stream_wrapper_restore
Tidy
Stream Functions
PHP Manual

# stream_wrapper_unregister

Unregister a URL wrapper

### Description

bool stream_wrapper_unregister ( string `$protocol` )

Allows you to disable an already defined stream wrapper. Once the wrapper has been disabled you may override it with a user-defined wrapper using stream_wrapper_register or reenable it later on with stream_wrapper_restore.

### Parameters

`protocol`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.